﻿html.Web-Portal-Main-Home.NOTAUTH.FullBG {
    background-color: white;
    background-size: cover;
}

html.Web-Portal-Main-Home.NOTAUTH.FullBG .TopHeader, html.Web-Portal-Main-Home.NOTAUTH.FullBG .LeftPanel, html.Web-Portal-Main-Home.NOTAUTH.FullBG .RightPanel, html.Web-Portal-Main-Home.NOTAUTH.FullBG .Footer {
    display: none;
}

html.Web-Portal-Main-Home.NOTAUTH.FullBG > body, html.Web-Portal-Main-Home.NOTAUTH.FullBG form, html.Web-Portal-Main-Home.NOTAUTH.FullBG .TableFrame {
    background-color: transparent;
    background-image: none;
}

html.Web-Portal-Main-Home.NOTAUTH.FullBG .TableFrame {
    margin: auto;
    top: 0px;
    width: 25%;
    min-width: 500px;
    border-spacing: 0;
    box-shadow: none;
}

@media screen and (max-width: 600px) {
    html.Web-Portal-Main-Home.NOTAUTH.FullBG .TableFrame {
        margin-right: 0;
        min-width: 100%;
    }
}

html.Web-Portal-Main-Home.NOTAUTH.FullBG .sideMainContent {
    vertical-align: middle;
    height: 100vh;
}
